/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#231f1e; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#fff;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-bottom:17px;}

a {
	color:#727274; 
	text-decoration:none;
}
a:hover{
 
	text-decoration:none;
}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	position: relative;
	width: 1000px; }

	/* Header */
	header{
		height:180px; position:relative; 
	}
	
	/* Content */
	section#content { position:relative; z-index:20;
		
	}			
	/* Footer */
	footer{height:117px;
		
	}
	aside {height:320px;}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

table,th
{
border:1px solid white; width:100%;
 
background:#fff;
}

table2,th
{
border:0px  ; width:100%;
}

 .magnifyarea{ /* CSS to add shadow to magnified image. Optional */
box-shadow: 5px 5px 7px #818181;
-webkit-box-shadow: 5px 5px 7px #818181;
-moz-box-shadow: 5px 5px 7px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true);
background: white;
}

/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


#containerx {
	width:980px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:970px;
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:939px;
	height:341px;
	top:-3px;
	left:-10px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:920px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:920px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

 
 

/*----- other -----*/
.img-indent { 
	margin:0 18px 0 0; 
	float:left;
}

.img-indent1 { 
	margin:0 5px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}

h1 {display:inline-block; margin-top:12px; margin-bottom:8px;
	}
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:990px;
	height:111px;
	display:block;
	
}

h2 {font-size:30px; line-height:1.2307em; color:#fbfef4; font-weight:normal;}

h3 {font-size:30px; line-height:1.2307em; color:#5a4333; font-weight:normal;}
.h3-bot {padding-bottom:28px;}
.h3-bot1 {padding-bottom:26px;}
.h3-bot2 {padding-bottom:25px;}

.h3-top {padding-top:3px;}


.bg {background:url(../images/bg.jpg) center 0 repeat;  }
.bg1 {background:url(../images/bg.jpg) center 0 repeat; height:861px;}



.m1 {width:138px;}
.m2 {width:160px;}
.m3 {width:138px;}
.m4 {width:110px;}
.m5 {width:125px;}

nav {padding:0px 0px 0px 0px; position:relative; z-index:999; float:left}

.sf-menu li {float:left;
	position:	relative;
	font-size:21px;
	line-height:1.2307em;
	text-align:center; 
	padding:0px 0px 0px 0px;
	background:url(../images/bg-li.gif) right 0 no-repeat;
	height:48px;
	
	
	
	}
.sf-menu .last {background:none;}	
.sf-menu a {display:block;
	position:		relative;	
	color:#fff;
	text-decoration:none; 
	padding:3px 0px 27px 0px;
	overflow:hidden;
	}
	

	.sf-menu li li {
	font-size:14px;
	text-align:left;
	line-height:20px;
	padding:0 0 0 20px;
	text-transform:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#1f1d1b;
	cursor:pointer;
	height:35px;
	border-bottom:1px solid #666;
	padding-bottom:10px;
	width:141px;
	
	
	
	
	
}
	.sf-menu li li a {
		
		padding:0 0px 0 0px;
		text-decoration:none;
		color:#fff;
		margin-top:14px;
		
	}
	
.sf-menu li li a:hover {color:#f3ac1a;} 	
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; 
	height:20px;
	display:none;
	padding:10px 0px 20px 0px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			31px; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			204px; /* match ul width */
	top:			0px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			00px;
}


.sf-menu > li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active{
	color:#f3ac1a;
}
	
	


.sf-menu > li.menu-activ > a:hover   {color:#f3ac1a;}
.sf-menu > li.menu-activ.sfHover > a {color:#f3ac1a;}


.slider {
	width:640px !important;
	height:452px;
	margin:0 auto;
	
	left:0px;
	top:0px;
	padding:0px;
	
}



.items {
	display:none;
	
}
.play.paused {
	color:#f00;
}



.pagination {
	position:absolute;
	padding:0;
	bottom:17px;
	right:21px;
	z-index:999;
	
	
	
}

.pagination li {
	display:inline;
	width:20px;
	height:620px;
	margin-left:4px;
}
.pagination li a {
	width:15px;
	height:15px;
	display:inline-block;
	background:url(../images/img-list-bg.gif) 0 0 no-repeat;
}
.pagination li a:hover {background:url(../images/img-list-bg.gif) 0 -15px no-repeat;}
.pagination li.current a {
	margin:0;
	cursor:default;
	width:15px;
	height:15px;
	background:url(../images/img-list-bg.gif) 0 -15px no-repeat;
}


.kwicks-wrapper{width:950px;overflow:hidden;}	
.kwicks{list-style:none;position:relative;margin:0;padding:0 !important;overflow:hidden;height:265px;}
.kwicks li{width:160px;height:312px;display:block;overflow:hidden;padding:0 !important;cursor:pointer;background:none !important; cursor:pointer; margin-right:0px;}
.kwicks li strong{width:38px;height:100%;float:left;background-repeat:no-repeat;}



.kwicks li .marker {display:none}
.kwicks li.active .marker {display:inline-block;}

.kwicks.horizontal li{margin-right:0;float:left}
.kwicks li a{ border:0px solid #f1f1eb }
.kwicks_1 strong{background:url(../images/kwicks_1.png) 0 -312px no-repeat;}
.kwicks_1 strong:hover, .kwicks_1.active strong {background:url(../images/kwicks_1.png) 0 0px no-repeat;}
.kwicks_2 strong{background:url(../images/kwicks_2.png) 0 0 no-repeat;}
.kwicks_2 strong:hover, .kwicks_2.active strong {background:url(../images/kwicks_2.png) 0 -312px no-repeat;}
.kwicks_3 strong{background:url(../images/kwicks_3.png) 0 0 no-repeat;}
.kwicks_3 strong:hover, .kwicks_3.active strong {background:url(../images/kwicks_3.png) 0 -312px no-repeat;}
.kwicks_4 strong{background:url(../images/kwicks_4.png) 0 0 no-repeat;}
.kwicks_4 strong:hover, .kwicks_4.active strong {background:url(../images/kwicks_4.png) 0 -312px no-repeat;}
.kwicks_5 strong{background:url(../images/kwicks_5.png) 0 0 no-repeat;}
.kwicks_5 strong:hover, .kwicks_5.active strong {background:url(../images/kwicks_5.png) 0 -312px no-repeat;}
.kwicks_6 strong{background:url(../images/kwicks_6.png) 0 0 no-repeat;}
.kwicks_6 strong:hover, .kwicks_6.active strong {background:url(../images/kwicks_6.png) 0 -312px no-repeat;}

.kwicks-top {padding-top:9px;}

.marker {position:absolute; height:13px; width:7px; background:url(../images/marker.png) 0 0 no-repeat; left:48px; top:24px;}

.img-left {margin:0px 0px 0px 2px;}
.img-left1 {padding-left:1px; display:inline-block;}
/*===== header =====*/
#header {
	
}
.box {background:#231f1e; height:129px;}
.box .padding {padding:5px 0px 0px 19px;}

.color {background:url(../images/color.gif) 0 0 repeat-x; height:78px; width:940px;}

.img-list {float:right; margin:08px 7px 0px 0px;}
.img-list li {float:left; margin-left:7px;}

 

.pad-top {padding-top:10px;}
.pad-top1 {padding-top:37px;}
.pad-top2 {padding-top:20px;}
.pad-top3 {padding-top:18px;}
.pad-top4 {padding-top:21px;}

.indent {padding-top:42px;}

.img-pad {margin:45px 0px 0px 0px;}

.img-top {margin-top:45px;}

.text-top {padding-top:5px; display:inline-block;}
.text-top1 {padding-top:6px; display:inline-block;}
/*===== content =====*/
#content {
	
}
.box1 {background:#231f1e; min-height:652px;}
.box1 .padding {padding:10px 0px 0px 0px;}

.box2 {background:#231f1e; min-height:858px;}
.box2 .padding {padding:0px 0px 0px 0px;}

.box3 {background:#231f1e; min-height:556px;}
.box3 .padding {padding:0px 0px 0px 0px;}


.page1-img5 {background:url(../images/page1-img5.jpg) 0 0 no-repeat; height:452px; width:640px;}


.page1-img6 {background:url(../images/page1-img6.jpg) 0 0 no-repeat; height:142px; width:940px; margin:27px 0px 0px 0px;}
.page1-img6 .padding {padding:21px 20px 0px 272px;}

.bg2 {background:url(../images/bg2.jpg) 0 0 no-repeat; height:162px; width:940px; margin:27px 0px 0px 10px;}
.bg2 .padding {padding:21px 20px 0px 272px;}

.img-list1 {margin:417px 0px 0px 524px;}
.img-list1 li {float:left; margin-left:4px; background:url(../images/img-list-bg.gif) 0 0 no-repeat; height:15px; width:15px; cursor:pointer;}
.img-list1 li:hover {background:url(../images/img-list-bg.gif) 0 -15px no-repeat;}

.text-bg {background:url(../images/text-bg.jpg) 0 0 no-repeat; height:124px; width:280px; color:#fff; cursor:pointer; text-decoration:none;}
.text-bg:hover {background:url(../images/text-bg1.jpg) 0 0 no-repeat;}
.text-bg .padding {padding:15px 0px 0px 32px;}

.text-bg1 {background:url(../images/text-bg1.jpg) 0 0 no-repeat; height:124px; width:280px; color:#fff; margin:11px 0px 0px 0px;}
.text-bg1:hover {background:url(../images/text-bg.jpg) 0 0 no-repeat;}
.text-bg1 .padding {padding:15px 0px 0px 32px;}

.text-bg2 {background:url(../images/text-bg2.jpg) 0 0 no-repeat; height:124px; width:280px; color:#fff; margin:11px 0px 0px 0px;}
.text-bg2:hover {background:url(../images/text-bg.jpg) 0 0 no-repeat;}
.text-bg2 .padding {padding:15px 0px 0px 32px;}




.text {font-size:26px; line-height:26px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-bottom:6px;}

.text1 {font-size:28px; line-height:1.2307em; color:#fff; padding:12px 0px 0px 0px;}
.text1 span {display:inline-block; margin-top:-4px;}
.text1 strong {display:inline-block; margin-top:-8px;}
.text1 em {display:inline-block; margin-top:-12px;}

.text10 {font-size:18px; line-height:1.1307em; color:#fff; padding:12px 0px 0px 0px;}
.text10 span {display:inline-block; margin-top:-4px;}
.text10 strong {display:inline-block; margin-top:-8px;}
.text10 em {display:inline-block; margin-top:-12px;}

.font {font-size:12px; line-height:16px; display:inline-block;}
.font1 {font-size:13px; line-height:16px; display:inline-block;}
.font2 {font-size:13px; line-height:20px; display:inline-block;}
.font3 {font-size:13px; line-height:18px; display:inline-block;}

.link3 {font-size:28px; line-height:1.2307em; color:#f2ab18; margin:14px 0px 0px 0px; display:inline-block;}
.link3:hover {color:#f2ab18;} 

.link1 {background:url(../images/link-bg.gif) 0 0 repeat-x #ee4a09; font-size:18px; line-height:18px; color:#fff; padding:10px 17px 10px 17px; display:inline-block; margin:20px 0px 0px 0px; float:right;}
.link1:hover {background:#f6945b;}

.link2 {background:url(../images/link2-bg.gif) 0 0 repeat-x #e6b713; font-size:16px; line-height:18px; color:#fff; padding:9px 19px 7px 17px; display:inline-block; margin:21px 0px 0px 2px; font-weight:bold;}
.link2:hover {background:#f1da64;}

.link4 {background:url(../images/link2-bg.gif) 0 0 repeat-x #e6b713; font-size:16px; line-height:18px; color:#fff; padding:9px 17px 6px 16px; display:inline-block; margin:2px 0px 0px 2px; font-weight:bold; float:right;}
.link4:hover {background:#f1da64;}

.link2-top {margin-top:27px;}

.title {font-size:28px; line-height:32px; color:#fff; padding-bottom:12px;}

.color1 {color:#fff;}
.color2 {color:#edc60e;}
.color3 {color:#231f1e;}


.title-bg {background:url(../images/title-bg.jpg) 0 0 no-repeat; height:36px; width:280px; margin:4px 0px 5px 0px; font-size:19px; line-height:1.2307em; color:#fff; font-weight:bold; padding:6px 0px 0px 48px;}

iframe {height:227px; width:460px; margin:30px 0px 23px 0px;}

#page5 .col-1 {width:203px; margin-right:27px;}
#page5 .col-2 {width:230px; margin-right:0px;}

dl span {float:left; width:82px;}
dd a {color:#edc60e; margin-left:4px;}
dd a:hover {text-decoration:underline;}

.link6 {margin-top:7px;}
.link6 a {color:#edc60e;}
.link6 a:hover {text-decoration:underline;}
/*===== aside =====*/
.list li {font-size:13px; line-height:32px; font-weight:bold; background:url(../images/border.gif) 0 0 repeat-x; width:184px;}
.list a {color:#e7b914; display:inline-block;} 
.list a:hover {color:#866d5b;}

.list .last {background:none;}
.list-top {padding-top:38px;}
.list-top1 {padding-top:17px;}

.list1 li {font-size:13px; line-height:32px; font-weight:bold; background:url(../images/border.gif) 0 0 repeat-x; width:242px;}
.list1 a {color:#866d5b; display:inline-block;} 
.list1 a:hover {color:#e7b914;}

.list1 .last {background:none;}
.list1-top {padding-top:17px;}
.list1-top1 {padding-top:18px;}

.text2 {font-size:13px; line-height:17px; color:#fff; padding-bottom:4px;}
.text2-bot {padding-bottom:6px;}


.text3 {font-size:28px; line-height:1.2307em; color:#fff; padding:22px 0px 0px 0px;}

.text9 {font-size:28px; line-height:1.2307em; color:#231f1e; padding:22px 0px 0px 0px;}

.text4 {font-size:30px; line-height:1.2307em; color:#fbfef4; padding:10px 0px 0px 9px;}
.text4 span {font-size:13px; line-height:16px; color:#fff; display:inline-block; padding:15px 0px 0px 5px;}

.text5 {font-size:13px; line-height:17px; color:#ed870e; padding:24px 0px 6px 0px;}
.text5-top {padding-top:25px;}

.text6 {font-size:28px; line-height:1.2307em; color:#ffffff; padding:22px 0px 0px 0px;}


.text7 {font-size:16px; line-height:1.2307em; color:#fff; padding:12px 0px 0px 0px;}

.text8 {font-size:22px; line-height:1.2307em; color:#fff; padding:22px 0px 0px 0px;}

.text21 {font-size:15px; line-height:17px; color:#231f1e; padding-bottom:4px;}

#search-form fieldset {
	border:none;
	margin:0px 0px 0px 0px;
	width:210px;
	padding:0px 0px 0px 0px;
	
	
	
}
	#search-form label {
		display:inline-block;
		margin:19px 0px 0px 0px;
		border:none;
		height:35px;
	}
	
	#search-form input {
	background:#fff;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-bottom:none;
	border-right:none;
	line-height:1.2307em;
	font-size:13px;
	padding:9px 5px 9px 11px;
	margin:0 0px 0 0px;
	width:203px;
	vertical-align:top;
	color:#636361;
	
	margin-right:2px;
}

.price {font-size:28px; line-height:1.2307em; color:#5a4333; float:left; display:inline-block;}

.list2 {float:left;}
.list2 li {
	width:240px; 
	overflow: hidden; 
	vertical-align: top;
	 line-height:30px;
	 font-size:13px;
	 color:#866d5b;
	 
	 
}
	.list2 li strong {
		background:url(../images/pic1.gif) repeat-x 1px 18px;
		display: block;	
		overflow: hidden;
		
		
	}
	.list2 li span {
		float: right;
		color:#866d5b;
		font-weight:bold;		 
		 
	}
	.list2 li a {
		float: left;
		text-decoration: none;
		color: #866d5b;
		font-weight:bold;
	}
	.list2 a:hover{
		color:#ebc718;
}

.list2-left {padding-left:40px;}

.list-border {background:url(../images/list-border.gif) 0 0 repeat-x; height:1px; margin-bottom:1px;}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 10px;
	background:#f4b927;
	color:#071429;
	font-size:12px;
	text-transform:none;
	z-index:999;
}
/*===== footer =====*/
#footer {

}
.footer-border {background:url(../images/footer-border.gif) 0 0 repeat-x; height:1px;}

.border-top {padding-top:49px;}

.footer-text {font-size:14px; line-height:26px; text-transform:uppercase; color:#896e5b; padding:18px 0px 0px 32px; letter-spacing:1px;} 
.footer-text a {color:#d4a80b;}
.footer-text a:hover {text-decoration:underline;}
.footer-text span {padding:0px 1px 0px 1px;}

/*----- forms -----*/
#contact-form {
	vertical-align:top;	
	padding-top:29px;
	
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;			
			position:relative;
			min-height:42px;
			overflow:hidden;
			}
			#contact-form .textarea-box {
				position:relative;
			}
			#contact-form input {
				width:390px;
				padding:7px 0px 8px 8px;
				background:#f0f0f0;
				border:1px solid #e7e7e7;
				line-height:1.2307em;
				font-size:13px;
				display:block;
				color:#626262;
				font-family:Arial, Helvetica, sans-serif;
				margin-top:0px;
				}
				#contact-form .link5 {margin:30px 0px 0px 0px;}
				#contact-form .link5 a {
					font-size:16px; line-height:1.2307em; color:#fff; text-decoration:none; background:#e6b713 url(../images/link5-bg.gif) 0 0 repeat-x; display:inline-block; padding:5px 19px 5px 15px;
					margin-left:0px; border:1px solid #e7bb14; margin-right:4px; font-weight:bold;
	
					
				}
				#contact-form .link5 a:hover {background:#f0d463;}
				
					#contact-form .color {
						color:#fff;
					}
			#contact-form textarea {
				font-size:1em;
				line-height:1.2307em;
				width:390px;
				height:194px;
				padding:7px 0px 8px 8px;
				background:#f0f0f0;
				border:1px solid #e7e7e7;
				line-height:1.2307em;
				display:block;
				color:#626262;
				overflow:auto;
				font-family:Arial, Helvetica, sans-serif;
				margin-top:0px;
				}
				#contact-form label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:13px;
					display:none;
				}
				#contact-form .rowElem label {
					font-size:11px;
					
					right:5px;
					top:0
				}
				#contact-form .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}
#back {
	font-size:16px; line-height:1.2307em; color:#fff; text-decoration:none; background:#e6b713 url(../images/link5-bg.gif) 0 0 repeat-x; display:inline-block; padding:5px 19px 5px 15px;
					margin-left:0px; border:1px solid #e7bb14; font-weight:bold; cursor:pointer;				

} 
#back:hover {background:#f0d463;}


/*
 *	generated by WOW Slider 2.4
 */
#wowslider-container1 { 
	zoom: 1; 
	position: relative; 
	max-width:941px;
	margin:0 auto;
	z-index:100;
	border:none;
	text-align:left; /* reset align=center */
}
* html #wowslider-container1{ width:941px }
#wowslider-container1 ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0;
    margin:0;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  a.wsl{
	display:none;
}

#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	font:14px/32px Arial,Helvetica,sans-serif; 
	color:#3D3D3D;
	text-align:center;
	margin-left:-3px;
	width:32px;
	height:32px;
	background: url(./bullet.png) left top;
	float: left; 
	position:relative;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: right top;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-21px;
	z-index:60;
	height: 43px;
	width: 29px;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:0px;
}
#wowslider-container1 a.ws_prev {
	left:0px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:15%;
	left: 0px;
	margin-right:5px;
	z-index: 50;
	padding:12px;
	color: #3D3D3D;
	text-transform:uppercase;
	background:#fff;
    font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	-moz-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0; 
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
	text-transform:none;
}

/* bottom center */
#wowslider-container1  .ws_bullets {
    top: 0px;
    right: 0px;
}

#wowslider-container1 ul{
	animation: wsBasic 36s infinite;
	-moz-animation: wsBasic 36s infinite;
	-webkit-animation: wsBasic 36s infinite;
}
@keyframes wsBasic{0%{left:-0%} 5.56%{left:-0%} 11.11%{left:-100%} 16.67%{left:-100%} 22.22%{left:-200%} 27.78%{left:-200%} 33.33%{left:-300%} 38.89%{left:-300%} 44.44%{left:-400%} 50%{left:-400%} 55.56%{left:-500%} 61.11%{left:-500%} 66.67%{left:-600%} 72.22%{left:-600%} 77.78%{left:-700%} 83.33%{left:-700%} 88.89%{left:-800%} 94.44%{left:-800%} }
@-moz-keyframes wsBasic{0%{left:-0%} 5.56%{left:-0%} 11.11%{left:-100%} 16.67%{left:-100%} 22.22%{left:-200%} 27.78%{left:-200%} 33.33%{left:-300%} 38.89%{left:-300%} 44.44%{left:-400%} 50%{left:-400%} 55.56%{left:-500%} 61.11%{left:-500%} 66.67%{left:-600%} 72.22%{left:-600%} 77.78%{left:-700%} 83.33%{left:-700%} 88.89%{left:-800%} 94.44%{left:-800%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 5.56%{left:-0%} 11.11%{left:-100%} 16.67%{left:-100%} 22.22%{left:-200%} 27.78%{left:-200%} 33.33%{left:-300%} 38.89%{left:-300%} 44.44%{left:-400%} 50%{left:-400%} 55.56%{left:-500%} 61.11%{left:-500%} 66.67%{left:-600%} 72.22%{left:-600%} 77.78%{left:-700%} 83.33%{left:-700%} 88.89%{left:-800%} 94.44%{left:-800%} }

#wowslider-container1 {
	margin:5px auto 5px;
}

#wowslider-container1  .ws_shadow{
	background-image: url(./bg.png);
	background-size:100%;
	position:absolute;
	z-index: -1;
	left:-0.53%;
	top:-1.06%;
	width:101.06%;
	height:102.13%;
}
* html #wowslider-container1 .ws_shadow{/*ie6*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/bg.png', sizingMethod='scale');
}
*+html #wowslider-container1 .ws_shadow{/*ie7*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/bg.png', sizingMethod='scale');
}
#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:25px;
	left:-90px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #3D3D3D;
    box-shadow: 0 0 5px #3D3D3D;
    border: 5px solid #ffffff;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:180px;
	background-color:#ffffff;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:35px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #3D3D3D;
    box-shadow: 0 0 5px #3D3D3D;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
    border: 5px solid #ffffff;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-17px;
	margin-left:2px;
	left:90px;
	background:url(./triangle.png);
	width:20px;
	height:12px;
}

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/*==========================================*/

    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */